FAQ siden som du prøver å besøke er ikke oversatt for dette språket enda. Du vil se den den engelske versjonen til oversettelsen av denne FAQ siden er tilgjengelig

Game keeps asking for the original Ghost Recon CD after the v1.3 patch

After installing the v1.3 patch, you will need to go back to having the original Ghost Recon CD in the drive to be able to play either Ghost Recon or Desert Siege.

Tilknyttede Plattformer

HAR DETTE HJULPET?

Takk for din tilbakemelding. Takk for din tilbakemelding. Beklager at det ikke har hjulpet.
Vennligst send en support sak og fortell oss hvordan vi kan hjelpe.